### Constructor

# Eog JobTransform new

#### Declaration [src]

    EogJob*
    eog_job_transform_new (
      GList* images,
      EogTransform* transform
    )

#### Description [src]

Create a new `EogJob` for image transformation.

#### Parameters

`images`

  Type: A list of `EogImage*`

  A `EogImage` list.

  The called function takes ownership of the data, and is responsible for freeing it.

`transform`

  Type: `EogTransform`

  A `EogTransform`.

  The data is owned by the caller of the function.

#### Return value

Type: `EogJob`

A `EogJob`.

The caller of the function takes ownership of the data, and is responsible for freeing it.